<br><br>
<meta http-equiv="content-type" content="text/html; charset=windows-1254">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-9">

 

<div class="col-lg-3 col-xs-6">

<div class="small-box bg-aqua">
<div class="inner">
<h3><?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';





include"baglan.php";

$query = mysql_query("SELECT * FROM giderler WHERE GIDER_ONAY = 'Onay_Bekliyor' and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2'  ");
$numrows = mysql_num_rows($query);

 
echo $numrows;
?></h3>
<p>Onay Bekleyen Masraflar</p>
</div>
<div class="icon">
<i class="fa fa-shopping-cart"></i>
</div>
<a href="https://www.orthowest.com.tr/stok/admin.php?target=gider_rapor" class="small-box-footer">
Detaylı Bilgi<i class="fa fa-arrow-circle-right"></i>
</a>
</div>
</div>
<div class="col-lg-3 col-xs-6">

<div class="small-box bg-red">
<div class="inner">
<h3><?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";

$query = mysql_query("SELECT * FROM giderler WHERE GIDER_ONAY = 'Onaylanmadi' and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");
$numrows = mysql_num_rows($query);

 
echo $numrows;
?></h3>
<p>Onaylanmayan Masraflar</p>
</div>
<div class="icon">
<i class="ion ion-pie-graph"></i>
</div>
<a href="https://www.orthowest.com.tr/stok/admin.php?target=gider_rapor" class="small-box-footer">
Detaylı Bilgiler <i class="fa fa-arrow-circle-right"></i>
</a>
</div></div>




<div class="col-lg-3 col-xs-6">



<div class="small-box bg-green">
<div class="inner">
<h3><?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';




include"baglan.php";

$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' and SATIS_SEKLI <> 'Numune' ");

$veri = mysql_fetch_array($query); 
echo $veri['SUM(SATIS_TOPLAM)'];
 
?></h3>
<p>Aylık Toplam Kazanç</p>
</div>
<div class="icon">
<i class="ion ion-pie-graph"></i>
</div>
<a href="https://www.orthowest.com.tr/stok/admin.php?target=gider_rapor" class="small-box-footer">
Detaylı Bilgiler <i class="fa fa-arrow-circle-right"></i>
</a>
</div></div>
 






<div class="col-lg-3 col-xs-6">



<div class="small-box bg-red">
<div class="inner">
<h3><?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';




include"baglan.php";

$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");

$veri = mysql_fetch_array($query); 
echo $veri['SUM(GIDER_TUTAR)'];
 
?></h3>
<p>Aylık Toplam Masraf</p>
</div>
<div class="icon">
<i class="ion ion-pie-graph"></i>
</div>
<a href="https://www.orthowest.com.tr/stok/admin.php?target=gider_rapor" class="small-box-footer">
Detaylı Bilgiler <i class="fa fa-arrow-circle-right"></i>
</a>
</div></div>




<?php include'home_2.php';?>


<br><br>
<hr></hr>
<b>Emrah Avcı : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='emrahavci@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL  



<br><b>Oral Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='emrahavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu

<br><b>Oral Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='emrahavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL





<br><b>Enjeksiyon Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='emrahavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu




<br><b>Enjeksiyon Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='emrahavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL


 
<br>  <b>Masraf : </b>
<?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='emrahavci@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL 


<br>
<hr></hr>


<b>
Umut Avcı :</b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='umutavci@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br>  


<b>Oral Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='umutavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br>  



<b>Oral Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='umutavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL


<br>  




<b>Enjeksiyon Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='umutavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu

<br>


<b>Enjeksiyon Toplam: </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='umutavci@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> Kutu

<br>


<b>Masraf : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='umutavci@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL 


<br>
<hr></hr>



<b>Suat Demirok :</b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br><b>Oral Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu

 

<br><b>Oral Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br>


<b>Enjeksiyon Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu

<br>

<b>Enjeksiyon Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr' and SATIS_URUN_KULLANIM ='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br>

<b>Masraf : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='suatdemirok@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL 
<br>


<br><b>Konsinye Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';

include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='suatdemirok@orthowest.com.tr'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatis=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatis;
?>  Adet




<br><b>Konsinye Satılan : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='suatdemirok@orthowest.com.tr'  and  SATIS_SEKLI='Konsinye_Satis' and KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
echo $Konsinyetoplam;
?>  Adet








<hr></hr>







<b>Seda Sanal :</b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br><b>Oral Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr' and SATIS_URUN_KULLANIM='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>Oral Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr' and SATIS_URUN_KULLANIM='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL



<br><b>Enjeksiyon Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr' and SATIS_URUN_KULLANIM='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


 <br><b>Enjeksiyon Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='sedasanal@orthowest.com.tr' and SATIS_URUN_KULLANIM='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL




<br><b>Masraf : </b>
<?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';

include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='sedasanal@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL 
<br>
<hr></hr>


<b>Gülten Başaran :</b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br><b>Oral Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and SATIS_URUN_KULLANIM='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu



<br><b>Oral Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and SATIS_URUN_KULLANIM='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL


<br><b>Enjeksiyon Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and SATIS_URUN_KULLANIM='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu

<br><b>Enjeksiyon Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and SATIS_URUN_KULLANIM='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL







<br><b>Proyal Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and KONSINYE_URUN_ADI LIKE '%Proyal%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>Proyal Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and KONSINYE_URUN_ADI LIKE '%Proyal%'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL



<br><b>X Factor Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and KONSINYE_URUN_ADI LIKE '%X_Factor%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>X Factor Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and  KONSINYE_URUN_ADI LIKE '%X_Factor%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL




<br><b>Dremvisc Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and KONSINYE_URUN_ADI LIKE '%Dreamvisc%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>Dreamvisc Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and  KONSINYE_URUN_ADI LIKE '%Dreamvisc%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL



<br><b>Truvisc Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and KONSINYE_URUN_ADI LIKE '%Truvisc%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>Truvisc Toplam : </b>
<?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr' and  KONSINYE_URUN_ADI LIKE '%Truvisc%'   and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL







<br><b>Masraf : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='gultenbasaran@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL 



<br><b>Konsinye Toplam : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_DEPRESANT='gultenbasaran@orthowest.com.tr'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?>  Adet




<br><b>Konsinye Satılan : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='gultenbasaran@orthowest.com.tr'  and  SATIS_SEKLI='Konsinye_Satis' and KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?>  Adet




<br>
<hr></hr>
<b>Serpil Çiçek:</b>
<?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr'  and SATIS_SEKLI <> 'Numune' and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL


<br><b>Oral Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_URUN_KULLANIM='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>Oral Toplam : </b>
<?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';


include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_URUN_KULLANIM='Oral'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL

<br><b>Enjeksiyon Kutu : </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_URUN_KULLANIM='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
echo $KonsinyeSatistoplam;
?> Kutu


<br><b>Enjeksiyon Toplam: </b>
<?php

$tarih1='2025-02-01';
$tarih2='2025-02-28';



include"baglan.php";
$query = mysql_query("SELECT SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE SATIS_DEPRESANT='serpil@orthowest.com.tr' and SATIS_URUN_KULLANIM='Enjeksiyon'  and  KONSINYE_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(SATIS_TOPLAM)'];  
echo $KonsinyeSatistoplam;
?> TL
<br>



 <b>Masraf : </b>
<?php
$tarih1='2025-02-01';
$tarih2='2025-02-28';
include"baglan.php";
$query = mysql_query("SELECT SUM(GIDER_TUTAR) FROM giderler WHERE GIDER_DEPRESANT='serpil@orthowest.com.tr'  and  GIDER_TARIH BETWEEN'$tarih1' and '$tarih2' ");  
$row = mysql_fetch_array($query); 
$KonsinyeSatistoplam=$row['SUM(GIDER_TUTAR)'];  
echo $KonsinyeSatistoplam;
?> TL 

<br><br><br>
 